- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- __attribute__() : gdt_descr, ogVESAInfo, ogModeInfo
- FindMode() : ogDisplay_UbixOS
- GetModeInfo() : ogDisplay_UbixOS
- GetVESAInfo() : ogDisplay_UbixOS
- ogAlias() : ogDisplay_UbixOS
- ogClone() : ogDisplay_UbixOS
- ogCopyPalette() : ogDisplay_UbixOS
- ogCreate() : ogDisplay_UbixOS
- ogDisplay_UbixOS() : ogDisplay_UbixOS
- ogLoadPalette() : ogDisplay_UbixOS
- ogSetPalette() : ogDisplay_UbixOS
- PACK_STRUCT_FIELD() : eth_hdr, eth_addr
- SetMode() : ogDisplay_UbixOS
- SetPal() : ogDisplay_UbixOS
- ~ogDisplay_UbixOS() : ogDisplay_UbixOS